name: MediCare Zymphonies Theme
type: theme
description: 'Designed & Developed by <a href=http://www.zymphonies.com>Zymphonies</a><br/>Contact us for any kind of Drupal services <a href=mailto:info@zymphonies.com>info@zymphonies.com</a>'
package: core
# core: 8.x

#libraries
libraries:
  - medicare_zymphonies_theme/bootstrap
  - medicare_zymphonies_theme/flexslider
  - medicare_zymphonies_theme/fontawesome
  - medicare_zymphonies_theme/smartmenus
  - medicare_zymphonies_theme/owl
  - medicare_zymphonies_theme/global-components

#Regions
regions:

  #Top bar
  message: 'Message'
  call: 'Call'

  #Header
  header: 'Header'
  primary_menu: 'Primary menu'
  search: 'Search'

  slideshow: 'Slideshow'
 
  #Clients widgets
  clients_title: 'Clients title'
  clients: 'Clients'
  
  #Top message
  topmessage: 'Top Message'
  
  #Top widgets
  topwidget_title: 'Top widget title'
  topwidget_first: 'Top widget first'
  topwidget_second: 'Top widget second'
  topwidget_third: 'Top widget third' 

  #Global region
  highlighted: 'Highlighted' 
  page_title: 'Page title'
  breadcrumb: 'Breadcrumb'
  content: 'Content'
  sidebar_first: 'Left sidebar'
  sidebar_second: 'Right sidebar'

  #Features widgets
  features_title: 'Features title'
  features_first: 'Features widget first'
  features_second: 'Features widget second'
  features_third: 'Features widget third'

  #Updates widgets
  updates_title: 'Updates title'
  updates_first: 'Updates widget first'
  updates_second: 'Updates widget second'
  updates_third: 'Updates widget third'
  updates_forth: 'Updates widget forth'

  #Middle widgets
  midwidget_title: 'Middle widget title'
  midwidget_first: 'Middle widget first'
  midwidget_second: 'Middle widget second'
  midwidget_third: 'Middle widget third'
  midwidget_forth: 'Middle widget forth'

  #Bottom widgets
  bottom_title: 'Bottom title'
  bottom_first: 'Bottom widget first'
  bottom_second: 'Bottom widget second'
  bottom_third: 'Bottom widget third'
  bottom_forth: 'Bottom widget forth'

  #Footer widgets
  footer_title: 'Footer title'
  footer_first: 'Footer widget first'
  footer_second: 'Footer widget second'
  footer_third: 'Footer widget third'

  #Auto hidden
  auto_hidden_block: 'Auto hidden blocks'


# Information added by Drupal.org packaging script on 2019-05-27
version: '8.x-1.1'
core: '8.x'
project: 'medicare_zymphonies_theme'
datestamp: 1558978991
